## org.apache.mahout.clustering.minhash
Class LastfmClusterEvaluator

    java.lang.Object
      org.apache.mahout.clustering.minhash.LastfmClusterEvaluator

    public final class LastfmClusterEvaluator

extends Object

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(String[] args)
                     throws IOException

  Throws:
    `IOException`

Copyright © 2008-2010 The Apache Software Foundation. All Rights Reserved.